@import '@/assets/scss/style'

.step2
    &__continue
        @include media-breakpoint-down(sm)
            width: 100% !important

.points
    @include media-breakpoint-up(lg)
        position: relative
        background-color: color('white')
        &::before
            content: ""
            background-image: url('../../assets/images/points_single.png')
            position: absolute
            bottom: -45px
            right: -45px
            width: 100%
            height: calc(100% - 50px)
            z-index: -1